@font-face {
    font-family: 'akrobat-light';
    src:url('fonts/akrobat-light.otf') format('opentype'),
    	url('fonts/akrobat-light.ttf') format('truetype'),
    	url('fonts/akrobat-light.eot?#iefix') format('embedded-opentype'),
    	url('fonts/akrobat-light.svg#akrobat-regular') format('svg'),
    	url('fonts/akrobat-light.woff2') format('woff2'),
        url('fonts/akrobat-light.woff') format('woff');
}

@font-face {
    font-family: 'akrobat-black';
    src:url('fonts/akrobat-black.otf') format('opentype'),
    	url('fonts/akrobat-black.ttf') format('truetype'),
    	url('fonts/akrobat-black.eot?#iefix') format('embedded-opentype'),
    	url('fonts/akrobat-black.svg#akrobat-regular') format('svg'),
    	url('fonts/akrobat-black.woff2') format('woff2'),
        url('fonts/akrobat-black.woff') format('woff');
}

body, html{
	height: 100%;
}

body{
	margin: 0;
	overflow: hidden;
	font-family: Montserrat;
}
canvas{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

button{
	font-family: Montserrat;
	background: rgba( 0, 0, 0, 0.1 );
	border: 1px solid white;
	padding: 8px 30px;
	color: #B11623;
	letter-spacing: 0.1vw;
	font-size: 12px;
	transition: background 1s, color 0.5s;
	cursor: pointer;
}

button:focus{
	outline: none;
}

button:hover{
	background: rgba( 255, 255, 255, 1 );
	color: #000;
}

input {
	background: rgba( 0,0,0,0.0 );
	border: 1px solid rgba( 255,255,255,0.4 );
	outline: none;
	transition: .5s border;
}

input:focus{
	border: 1px solid rgba( 255,255,255,0.8 );
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #292929 inset;
    -webkit-text-fill-color: #ccc !important;
    outline: none;
}

textarea{
	background: rgba( 0,0,0,0.0 );
	border: 1px solid rgba( 255,255,255,0.4 );
	outline: none;
	font-family: akrobat-light;
	font-size: 12px;
	letter-spacing: 1px;
    resize: none;
}

iframe{
	display: none;
}

footer{
	background-image: url("bg/footerBg.jpg");
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	height: 150px;
	color: #FFFFFF;
	font-size: 10px;
	padding-left: 2%;
	padding-right: 2%;
}

footer div{
	width: calc(99% / 3);
	display: inline-block;
}

.circle{
	border-radius: 50%;
}

#load{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#viewLand{
	position: fixed;
	background-image: url("bg/viewLand.jpg");
	height: 100%;
	width: 100%;
	display: none;
	z-index: 9999999;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#flagSVG{
	position: absolute;
	top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
	z-index: 1000;
}

#loadSVG{
	position: absolute;
	top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
	z-index: 1000;
}

#flagLine2{
	-webkit-transform: rotate(180deg);
			transform: rotate(180deg);
	-webkit-transform-origin: 100% 50%;
	        transform-origin: 100% 50%;
}

.content{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -17px;
    overflow-y: scroll;
    z-index: 400;
}

.contentBg{
	background-image: url("bg/usBg.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slogan{
	position: absolute;
	margin: 0 auto;
	text-align: center;
	color: #2A2C38;
	top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.slogan h1{
	font-weight: 100;
	font-size: 36px;
}

.slogan span{
	font-weight: 700;
	font-size: 36px;
}

#parallax1{
	position: fixed;
	top: -10vh;
	z-index: -1;
}

#parallax2{
	position: fixed;
	top: -40vh;
	left: 0vw;
	z-index: -1;
}

#parallax3{
	position: fixed;
	bottom: -50vh;
	right: 0vw;
	z-index: -1;
}

#parallax4{
	position: fixed;
	top: 5vh;
	left: 0vw;
	z-index: -1;
}

#parallax5{
	position: fixed;
	bottom: -5vh;
	right: 0vw;
	z-index: -1;
}


/* FOOTER */

#credentialsFooter div{
	width: 100%;
}

#logoFooter{
	margin-top: 20px;
	text-align: center;
}

#socialFooter{
	text-align: right;
}

#socialFooter div{
	width: 100%;
}

.socialButtons{
	cursor: pointer;
}


#lineFooter{
	display: block;
	width: 100%;
	text-align: center;
}

#privacy{
	width: 100%;
	text-align: right;
	margin-top: 5px;
}

#privacy span{
	padding-right: 10px;
	cursor: pointer;
}